# -*- coding: utf-8 -*-
import sys
import os
import re

import requests
import psycopg2
from dotenv import load_dotenv
from psycopg2.extras import DictCursor

from bot.utils import *

# Load dotenv from DOTENV_FILE variable (or the default one)
load_dotenv(os.environ.get('DOTENV_FILE', '.env'))

# Create database connection and cursor
con = psycopg2.connect(os.environ['DATABASE_URI'])
cur = con.cursor(cursor_factory=DictCursor)
